.icon-blank {
    background: url('icons/blank.gif') no-repeat center center;
}

.icon-add {
    background: url('icons/edit_add.png') no-repeat center center;
}

.icon-edit {
    background: url('icons/pencil.png') no-repeat center center;
}

.icon-clear {
    background: url('icons/clear.png') no-repeat center center;
}

.icon-remove {
    background: url('icons/edit_remove.png') no-repeat center center;
}

.icon-save {
    background: url('icons/filesave.png') no-repeat center center;
}

.icon-cut {
    background: url('icons/cut.png') no-repeat center center;
}

.icon-ok {
    background: url('icons/ok.png') no-repeat center center;
}

.icon-no {
    background: url('icons/no.png') no-repeat center center;
}

.icon-cancel {
    background: url('icons/cancel.png') no-repeat center center;
}

.icon-reload {
    background: url('icons/reload.png') no-repeat center center;
}

.icon-search {
    background: url('icons/search.png') no-repeat center center;
}

.icon-print {
    background: url('icons/print.png') no-repeat center center;
}

.icon-export {
    background: url('icons/print.png') no-repeat center center;
}

.icon-help {
    background: url('icons/help.png') no-repeat center center;
}

.icon-undo {
    background: url('icons/undo.png') no-repeat center center;
}

.icon-redo {
    background: url('icons/redo.png') no-repeat center center;
}

.icon-back {
    background: url('icons/back.png') no-repeat center center;
}

.icon-sum {
    background: url('icons/sum.png') no-repeat center center;
}

.icon-tip {
    background: url('icons/tip.png') no-repeat center center;
}

.icon-filter {
    background: url('icons/filter.png') no-repeat center center;
}

.icon-man {
    background: url('icons/man.png') no-repeat center center;
}

.icon-lock {
    background: url('icons/lock.png') no-repeat center center;
}

.icon-more {
    background: url('icons/more.png') no-repeat center center;
}

.icon-pencil {
    background: url('icons/pencil.png') no-repeat center center;
}

.icon-modify{
	background:url('icons/modify.png') no-repeat center center;
}
.icon_stamp{
	background:url('icons/stamp.png') no-repeat center center;
}
.icon-lock-query{
    background:url('icons/lock_query.png') no-repeat center center;
}

.icon-hide {
    background: url('icons/hide.png') no-repeat center center;
}

.icon-show {
    background: url('icons/show.png') no-repeat center center;
}
.icon_security{
    background:url('icons/security.png') no-repeat center center;
}
.icon_lab{
    background:url('icons/laboratory.png') no-repeat center center;
}
.icon-mini-add {
    background: url('icons/mini_add.png') no-repeat center center;
}

.icon-mini-edit {
    background: url('icons/mini_edit.png') no-repeat center center;
}

.icon-mini-refresh {
    background: url('icons/mini_refresh.png') no-repeat center center;
}

.icon-large-picture {
    background: url('icons/large_picture.png') no-repeat center center;
}

.icon-large-clipart {
    background: url('icons/large_clipart.png') no-repeat center center;
}

.icon-large-shapes {
    background: url('icons/large_shapes.png') no-repeat center center;
}

.icon-large-smartart {
    background: url('icons/large_smartart.png') no-repeat center center;
}

.icon-large-chart {
    background: url('icons/large_chart.png') no-repeat center center;
}

.icon-add-new {
    background: url('icons/add-new.png') no-repeat center center;
}

.icon-delete-new {
    background: url('icons/delete-new.png') no-repeat center center;
}

.icon-edit-new {
    background: url('icons/edit-new.png') no-repeat center center;
}

.icon-manager {
    background: url('icons/manager.png') no-repeat center center;
}

.icon-system {
    background: url('icons/system.png') no-repeat center center;
}

.icon-user-add {
    background: url('icons/user-add.png') no-repeat center center;
}

.icon-user {
    background: url('icons/user.png') no-repeat center center;
}

.icon-world {
    background: url('icons/world.png') no-repeat center center;
}

.icon-mail {
    background: url(icons/tabicons.png) no-repeat;
    width: 18px;
    line-height: 18px;
    display: inline-block;
    background-position: -380px -180px;
}

.icon-lock {
    background: url(icons/tabicons.png) no-repeat;
    width: 18px;
    line-height: 18px;
    display: inline-block;
    background-position: -0px -260px;
}

.icon-unlock {
    background: url(icons/tabicons.png) no-repeat;
    width: 18px;
    line-height: 18px;
    display: inline-block;
    background-position: -20px -260px;
}

.icon-picture {
    background: url(icons/tabicons.png) no-repeat;
    width: 18px;
    line-height: 18px;
    display: inline-block;
    background-position: -180px -380px;
}

.icon-file {
    background: url(icons/tabicons.png) no-repeat;
    width: 18px;
    line-height: 18px;
    display: inline-block;
    background-position: 0px -320px;
}

.icon-onepage {
    background: url(icons/tabicons.png) no-repeat;
    width: 18px;
    line-height: 18px;
    display: inline-block;
    background-position: -180px -280px;
}

.icon-morepage {
    background: url(icons/tabicons.png) no-repeat;
    width: 18px;
    line-height: 18px;
    display: inline-block;
    background-position: -200px -280px;
}

.icon-collagepage {
    background: url(icons/tabicons.png) no-repeat;
    width: 18px;
    line-height: 18px;
    display: inline-block;
    background-position: -220px -280px;
}

.icon-ding {
    background: url(icons/tabicons.png) no-repeat;
    width: 18px;
    line-height: 18px;
    display: inline-block;
    background-position: -140px -340px;
}

.icon-excel {
    background: url(icons/tabicons.png) no-repeat;
    width: 18px;
    line-height: 18px;
    display: inline-block;
    background-position: -260px -140px;
}
.icon-folder-open {
    background: url(/Scripts/EasyUI/themes/icons/tabicons.png) no-repeat;
    width: 18px;
    line-height: 18px;
    display: inline-block;
    background-position: -240px -500px;
}
.icon-folder-closed {
    background: url(/Scripts/EasyUI/themes/icons/tabicons.png) no-repeat;
    width: 19px;
    line-height: 18px;
    display: inline-block;
    background-position: -260px -500px;
}
.icon-view {
    background: url(/Scripts/EasyUI/themes/icons/tabicons.png) no-repeat;
    width: 19px;
    line-height: 18px;
    display: inline-block;
    background-position: -60px -320px;
}
.icon-upload {
    background: url(/Scripts/EasyUI/themes/icons/tabicons.png) no-repeat;
    width: 18px;
    line-height: 18px;
    display: inline-block;
    background-position: -238px -300px;
}
.icon-download {
    background: url(/Scripts/EasyUI/themes/icons/tabicons.png) no-repeat;
    width: 18px;
    line-height: 18px;
    display: inline-block;
    background-position: -360px -300px;
}